### Property

# Gtk GestureSingle:touch-only

since: 4.0

#### Declaration

    property touch-only: gboolean [ read, write ]

#### Description [src]

Whether the gesture handles only touch events.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_gesture_single_get_touch_only()`
Setter method | `gtk_gesture_single_set_touch_only()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no